Subject: Trainer Candidate - Avilipsa Nayak
From: Avilipsa Nayak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:01:41 -0400

| | Tech Support Test

Name | Avilipsa Nayak
E-mail | [email-masked]
Phone Number | (997) 1975561
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Galaxy Vega Techzone-lV, Grater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Cognizant | Process executive | 06/05/2017 | 20000
Previous Employer 2 | Care2solutions | Process trainer | 20/07/2020 | 37500

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in training? | In my previous company I used to train new joinees about the process, phone etiquettes , how to handle irate customers and also did quality for there calls
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In any team the most difficult part is to convince everyone to be on the same page . Once there was an update in our SOP that the software is updated and it increased work as there was more forms to fill in. However I convinced each one of them to simultaneously fill in those things while on call so they don't have to do extra work and it could be done at the same time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service :
You tell them the glitch and give resolution.

Great Customer Service:
You do a proper call opening
You listen to the customer
You empathize/ apologise incase of inconvenience
You provide resolution
You assure them that you're always open to help
You ask them if they need any more help
& then you close the call

What according to you makes you a good candidate for this position? | I understand everyone cannot agree to each other but we all can come to terms. Team work is about strength in unity, help each other when they can, understanding the intricacies of the work they do and giving there best.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |